<?php
session_start();
unset($_SESSION['zmienna_sesji']);
if (isset($_COOKIE[session_name()])){
  setcookie(session_name(), '', time() - 360);
}
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<title>Implementacja sesji</title>
</head>
<body>
<div>
Witamy na trzeciej stronie sesji.<br />
Identyfikatorem sesji jest: <?php echo session_id(); ?> <br />
Została usunięta zmienna o nazwie: zmienna_sesji <br />
Wartością zmiennej zmienna_sesji jest: 
<?php
echo $_SESSION['zmienna_sesji'] . "<br />";

if(session_destroy()){
  echo("Sesja została zakończona.");
}
else{
  echo("Próba zakończenia sesji nie powiodła się.");
}
?>
</div>
</body>
</html>
